freqs:
- 0.3
- 0.1
- 0.3
- 0.1
- 0.2
n_scans: 79
n_traces: 10
names:
- '1r '
- '2r '
- '3r '
- '4r '
- '5r '
norm_per_scan: false
total_spots:
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 2.0
- - 5.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
x:
- 0
- 1
- 2
- 3
- 4
